Loading...
Searching...
No Matches
{un,or}gtsqr: generate Q from latsqr
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for {un,or}gtsqr: generate Q from latsqr:

## Functions

subroutine | cungtsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| CUNGTSQR
subroutine | dorgtsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| DORGTSQR
subroutine | sorgtsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| SORGTSQR
subroutine | zungtsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| ZUNGTSQR

## Detailed Description